Search:

Type: Posts; User: zelalem; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.00 seconds.

  1. Replies
    37
    Views
    17,245

    [ubuntu] Re: 11.04 Evolution IMAP Connection Error

    Hi guys if you are behind proxy then removing the socks entry from proxy setting would save your life.

    Thanks guys for your support.
  2. Replies
    9
    Views
    6,380

    [SOLVED] Re: Logitech USB Headset Low Sound

    It worked for me as well but the volume gets back to low when i reboot it. What must i do to keep my settings.

    Thank you.

    Zelalem
  3. [ubuntu] Re: No sound in usb headset in ubuntu maverick

    Hi finally I got it working. inside Alsamixer window, I chose F6 (select sound card) and increased the volume and it worked. The problem is when the system restarts i should do it again as I find the...
  4. [ubuntu] No sound in usb headset in ubuntu maverick

    Hi all I have a USB headset and coudn't get any sound. I had googled all around and had it working after setting the asound.conf file, but the following day when the system restarts it stoped bring...
  5. Replies
    23
    Views
    11,071

    [ubuntu] Re: Numerical keypad doesn't work w/8.04

    Thanks a lot. It solved my problem as well.
  6. Replies
    7
    Views
    422

    [ubuntu] Re: Couldn't get menus and the pannel

    Hi Grenage, I am using teh following graphics card:
    VGA compatible controller: Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)

    BTW, I'm not using a TV. I'm using the...
  7. Replies
    7
    Views
    422

    [ubuntu] Re: Couldn't get menus and the pannel

    Hi, I used a different monitor to adjust the screen and now I can see everything. But the screen resolution is not correct. It should have been 192X1080, but I couldn't get these resolution in the...
  8. Replies
    7
    Views
    422

    [ubuntu] Re: Couldn't get menus and the pannel

    Hi nhasian, thank you for your prompt response.Yes I did that. I tried to move the screen downward (vertically). But it didn't help. All I need is to get into the dialo box that one uses to change...
  9. Replies
    7
    Views
    422

    [ubuntu] Couldn't get menus and the pannel

    Hi, I'm using Ubuntu Interpid and last week I got a new 23 inch Samsung LCD monitor. I was using the monitor quite properly but when I opened it today the top part of teh screen is not visible adn I...
  10. Replies
    2,401
    Views
    2,245,096

    Re: HOWTO: Install and use the latest FFmpeg and x264

    Hi Bachstelze, thank you for your comment. I installed the package and it is now working. Hi FakeOutdoorsman, thank you for your suggestion and opening this interesting forum. I will look at the wiki...
  11. Replies
    2,401
    Views
    2,245,096

    Re: HOWTO: Install and use the latest FFmpeg and x264

    Hi FakeOutdoorsman, I have been using ffmpeg quite for some time. I can still use it to convert files from the command line, but when I try to use it from a script (a c code that uses the system API...
  12. Replies
    10
    Views
    15,720

    [ubuntu] Re: How to install Live555 package in Ubuntu Hardy

    Hi Andrew, that is good.

    Best regards,

    Zelalem
  13. Replies
    10
    Views
    15,720

    [ubuntu] Re: How to install Live555 package in Ubuntu Hardy

    HI Andrew, thank you for the best wish. I installed Live555 to use its API to develop an RTSP proxy. You know, I was looking for an rtsp stack and couldn't find one. I got a package called rtspd, but...
  14. Replies
    10
    Views
    15,720

    [ubuntu] Re: How to install Live555 package in Ubuntu Hardy

    Hi Andrew, thank you for your help. I think now it is working. You know I had difficulty removing the g++ compiler (even when after i installed the latest version the previous version was referred...
  15. Replies
    5
    Views
    1,172

    [ubuntu] Re: Can't use apt-get no more

    Hi, pilinux, actually I still have the problem in another way. As I said I was trying to fix the problem by installing a debian package manually. So, you know after I removed some of the packages...
  16. Replies
    10
    Views
    15,720

    [ubuntu] Re: How to install Live555 package in Ubuntu Hardy

    Hi Andrew you are right that is the problem. Mine is 3.4.6. You know I had problem with apt-get package manager (I was not able to use it b/c of the mess caused by live555) and I was trying to fix it...
  17. Replies
    10
    Views
    15,720

    [ubuntu] Re: How to install Live555 package in Ubuntu Hardy

    Hi Andrew, thank you for your prompt response. I followed your step and I got teh following error.
    /usr/bin/ld: cannot find -lgcc_s
    file:///tmp/moz-screenshot.jpgcollect2: ld returned 1 exit status...
  18. Replies
    10
    Views
    15,720

    [ubuntu] How to install Live555 package in Ubuntu Hardy

    Hi, I don't know if it the proper forum to ask this question. I just downloaded the live555-latest.tar.gz file and unzipped it and following the guideline on their website I created a make file using...
  19. Replies
    5
    Views
    1,172

    [ubuntu] Re: Can't use apt-get no more

    Hi guys, it is working now. I followed the following link (especially the comment by phizzzt ) and apt-get is now working.

    http://ubuntuforums.org/archive/index.php/t-270605.html

    I changed the...
  20. Replies
    5
    Views
    1,172

    [ubuntu] Re: Can't use apt-get no more

    The error related to ldconfig (which is /sbin/ldconfgig.real: /usr/lib/libavdevice.so.52 is not a symbolik link) seems to be solved. I copied a file named libavdevice.so.52.0.0 from anotehr PC and...
  21. Replies
    5
    Views
    1,172

    [ubuntu] Can't use apt-get no more

    Hi, yesterday I was trying to install a software on ubuntu hardy machine and everything got broken. I can't no longer use apt-get. I get an error that says
    apt-get: /usr/local/lib/libgcc_s.so.1:...
  22. Replies
    2,401
    Views
    2,245,096

    Re: HOWTO: Install and use the latest FFmpeg and x264

    Hi FakeOutdoorsman, you are right it relates to ubuntu package management. I remember getting this e-mail long time ago but didn't know how i solved it. I might have tweked it. Anyway, I will try to...
  23. Replies
    2,401
    Views
    2,245,096

    Re: HOWTO: Install and use the latest FFmpeg and x264

    Hi FakeOutdoorsman, I followed your step and when I issue the following command I got a series of errors that are listed after the command:

    sudo apt-get purge ffmpeg x264 libx264-dev


    apt-get:...
  24. Replies
    1
    Views
    398

    [ubuntu] Re: apt-get problem

    Don't worry guys. I removed the entry that presumably libcommoncpp2-1.6-0 entered and included anotehr entry that points to the actual gcc directory in the /etc/ld.so.conf.d/libc.conf file and the...
  25. Replies
    1
    Views
    398

    [ubuntu] apt-get problem

    Hi guys I was trying to install the package libcommoncpp2-1.6-0 (which is required by twinkle) using apt-get but it messed up every thing and then after I couldn't get apt-get working. I get the...
Results 1 to 25 of 42
Page 1 of 2 1 2